::ng-deep {
    .digit-otp {
      height: 60px !important;
      border-radius: 8px !important;
      color: #2e9afe;
  
      &:focus {
          outline-color: #2e9afe;
          border-color: #2e9afe;
      }
      &::placeholder {
          color: #2e9afe;
      }
  
   &.ng-touched {
      border: 2px solid #2e9afe !important;
  } 
  }  
    
  
  }

input[type="file"] {
    opacity: inherit;
    visibility: inherit;
    position: inherit;
}
